body {
	background-color: #FFFF00;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	font-style: italic;
}
a:active {
	text-decoration: none;
}
.PG_BotoneraUP {
	font-size: 8pt;
	text-align: center;
	color: #4E4E4E;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.PG_BotoneraDOWN {
	font-size: 8pt;
	text-align: center;
	color: #777777;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.PG_VerMasFotos {
	font-size: 15pt;
	text-align: center;
	color: #979700;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2pt;
}
.PG_txt_1 {
	font-size: 9pt;
	text-align: left;
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
